<?php
/**
 * Created by PhpStorm.
 * User: jderosa
 * Date: 25/06/19
 * Time: 11.00
 */

namespace FiloBlu\Rma\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

/**
 *
 */
class RmaGrid extends AbstractDb
{
    /**
     *
     */
    protected function _construct()
    {
        $this->_init('magento_rma_grid', 'entity_id');
    }
}
